package com.ejie.y41e.model.excel;

import java.util.ArrayList;
import java.util.List;

/**
 *  
 * 
 */
public final class Y41eExcelModel {
    /**
     * Lista de hojas del excel
     */
    private List<Y41eExcelHoja> listaHojas = new ArrayList<Y41eExcelHoja>();
    /**
     * Nombre del excel
     */
    private String nombre = "";

    /**
     * @return String
     */
    public String getNombre() {
        return this.nombre;
    }

    /**
     * @param nombre
     *            String
     */
    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    /**
     * @return List
     */
    public List<Y41eExcelHoja> getListaHojas() {
        return this.listaHojas;
    }

    /**
     * @param listaHojas
     *            List
     */
    public void setListaHojas(List<Y41eExcelHoja> listaHojas) {
        this.listaHojas = listaHojas;
    }

}
